signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
my-network-proxy-factory.cpp File Reference
`#include "my-network-proxy-factory.h"`
`#include <QNetworkProxy>`
`#include <QtCore/QByteArray>`
`#include <QtCore/QUrl>`
`#include <proxy.h>`
Include dependency graph for my-network-proxy-factory.cpp:

Go to the source code of this file.

## Functions
| Q_GLOBAL_STATIC (QLibProxyWrapper, libProxyWrapper)

## Function Documentation

Q_GLOBAL_STATIC | ( | QLibProxyWrapper | ,
|  | libProxyWrapper |
| ) |  |